Bug 1252577 - Cannot approve ovirt-node, requires Host Groups and Compute Resources from Foreman
Cannot approve ovirt-node, requires Host Groups and Compute Resources from Fo...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
All Linux
unspecified Severity high (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Alexander Wels
Gonza
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 14:56 EDT by Douglas Schilling Landgraf
Modified: 2016-03-11 02:21 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 02:21:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)
screenshot (60.70 KB, image/png)
2015-08-11 14:56 EDT, Douglas Schilling Landgraf
no flags Details

  None (edit)
Description Douglas Schilling Landgraf 2015-08-11 14:56:17 EDT
Description of problem:

ovirt-node distro is installed, network configured and after registration I cannot approve the node via oVirt Engine Admin Page.

Version-Release number of selected component (if applicable):

ovirt-engine version: 3.6.0-0.0.master.20150804111546.git122a3a0.el7.centos 

How reproducible:
- Install ovirt-node
- Configure Network
- Register the node via TUI
* Node appears in ovirt-engine for approve
- Click in Approve and try to approve the node, it cannot be added as it
requires Host Groups and Compute Resources from Foreman.

Actual results:
Cannot approve the node to be part of oVirt.

Expected results:
Should approve the node without requiring Foreman items as previous versions. 

Additional data:
Master ovirt-node ISO is available here:
http://jenkins.ovirt.org/job/ovirt-node_master_create-iso-el7_merged/
Comment 1 Douglas Schilling Landgraf 2015-08-11 14:56:53 EDT
Created attachment 1061653 [details]
screenshot
Comment 2 Oved Ourfali 2015-08-12 02:34:33 EDT
Alex, was that resolved already?
Comment 3 Alexander Wels 2015-08-27 15:51:36 EDT
Just verified that you are able to approve nodes on the latest master.
Comment 4 Gonza 2016-03-04 06:01:01 EST
Verified against:
rhevm-3.6.2-0.1.el6.noarch

Host is available on webadmin and able to activate without Foreman.

Note You need to log in before you can comment on or make changes to this bug.